module abstractfactory.freshclams;

import abstractfactory.clams;

class FreshClams : Clams
{
    override string toString() const @safe pure nothrow
    {
        return "Fresh Clams from Long Island Sound";
    }
}
